<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_SHIPPING_ODBIOR_OSOBISTY_TEXT_TITLE', 'Odbiór Osobisty');
define('MODULE_SHIPPING_ODBIOR_OSOBISTY_TEXT_DESCRIPTION', 'Odbiór osobisty.');
define('MODULE_SHIPPING_ODBIOR_OSOBISTY_TEXT_WAY', 'Odbierzesz towar osobiście w naszym sklepie');
?>